clang 10.0.0git

clang::CXXIndirectPrimaryBaseSet Class Reference

A set of all the primary bases for a class. More...

`#include "clang/AST/CXXInheritance.h"`

Inheritance diagram for clang::CXXIndirectPrimaryBaseSet:
[legend]
Collaboration diagram for clang::CXXIndirectPrimaryBaseSet:
[legend]

## Detailed Description

A set of all the primary bases for a class.

Definition at line 372 of file CXXInheritance.h.

The documentation for this class was generated from the following file:

- include/clang/AST/CXXInheritance.h